Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002254KdenliveRenderingpublic2011-07-23 20:052011-11-01 18:56
Reportercypher 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version11.04
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002254: Preview Volume sets Render Volume
DescriptionThe preview volume in the Project Monitor influences the volume of the rendered file.

Steps To Reproduce1. Create project
2. Attach music/video clip to timeline
3. Change volume level in Project Monitor window
4. Render
5. Wonder why the rendered output has gone so quiet!
Additional InformationStandard kdenlive ubuntu packages added from recommended repo as per kdenlive.org instructions. My project's Audio is mp3 and video is HD MTS files.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007103)
j-b-m (administrator)
2011-07-30 21:18

Thanks a lot. Fixed in svn rev. 5813

- Issue History
Date Modified Username Field Change
2011-07-23 20:05 cypher New Issue
2011-07-30 21:18 j-b-m Note Added: 0007103
2011-07-30 21:18 j-b-m Status new => resolved
2011-07-30 21:18 j-b-m Fixed in Version => 0.8.2
2011-07-30 21:18 j-b-m Resolution open => fixed
2011-07-30 21:18 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker